LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Unsupported operating system detected - Can't install FPGA module for 2016 DS2

Hallo,

 

I have installed Embedded Control and Monitoring Suite on Windows 10, but I couldn't install ISE 14.7. So IP Builder is not working.

 

Solution ist, that you download ISE 14.7-iso and dont use the normal installer. Go to in the  downloaded iso to "...\Products\Xilinx14.7_Core\xilinx14" and now you can install ISE 14.7.

 

I can use IP Builder on Windows 10

0 Kudos
Message 11 of 12
(467 Views)

I know this thread is old ...

 

has anyone tried this: https://www.xilinx.com/support/answers/62380.html

 

KR, Ben

_________________________
CLA
0 Kudos
Message 12 of 12
(329 Views)